@import url('buttons.css');
@import url(http://fonts.googleapis.com/css?family=Luckiest+Guy);

/* Page */
body, img, ul, li, p, h1, h2, h4, a {
	margin: 0;
	padding: 0;
	border: 0;
	text-decoration:none;
    font-family: "Arial", "Verdana";   
}

/* General */
html {
	background: url('../images/style/body_bg.jpg');
}

body {
    height: auto;
	overflow: auto;
    overflow-y: auto;
}



a {
	color: #FFFFFF;
	text-decoration: underline;
}

a:hover{
	text-decoration: none;
}

h1 {
	font-size: 18pt;
	font-weight: normal;
}


h2 {
	font-size: 16pt;
	font-weight: normal;
}

p {
	font-size: 11pt;
	font-weight: normal;
}


header {
	background: url('../images/style/header_bg2.png') top center;
	width: 100%;
	height: 102px;
	box-shadow: 0 1px 15px #333333;
	position: relative;
	z-index: 5;
}


#logocontainer{
	background: url('../images/header2.png') center top no-repeat;
	position: absolute;
	width: 184px;
	height: 111px;

	bottom: -71px;
	left: 50%;
	margin-left: -92px;
	
	text-align: center;
	z-index: 5;
}

#logocontainer img {
	position: absolute;
	
	width: 136px;
	height: 191px;
	
	top: -55px;
	left: 50%;
	margin-left: -68px;
	
}

#topmen {
	position: relative;
	z-index: 2;
	
	left: 50%;
	margin-left: -480px;
	margin-bottom: 53px;
}

ul.topmenu {
	list-style:none;
	height: 58px;
	
	background: yellow;
	color: black;
	font-family: Lucida Console;
	font-size: 13px;
	line-height: normal;
	
	border-bottom: 4px solid #FFFFFF;
}

ul.topmenu li{
	padding: 21px 0px;	
}

ul.topmenu li a{
	color: black;
	text-decoration: none;
	padding: 22px 21px;
	letter-spacing: 1px;
	margin: 0px;
}

ul.topmenu li a:hover, ul.topmenu li a.active{
	background: url('../images/style/select_menu.jpg');
	color: white;	
}

ul.topmenu li a{
	position:relative;
	z-index: 5;
}

#leftmenu{
	float: left;
	
	background: url('../images/style/meny_bg.png') repeat-x;
	width: 456px;
	border-left: 4px solid #FFFFFF;
	border-bottom-left-radius: 20px;
}

#rightmenu{
	float: right;
	background: url('../images/style/meny_bg.png') repeat-x;
	width: 456px;
	border-right: 4px solid #FFFFFF;
	border-bottom-right-radius: 20px;
}

#leftmenu li{
	float: left;
}

#rightmenu li{
	float: right;
}

#leftmenu li:first-child{
	padding-left: 0;
	border-bottom-left-radius: 20px;
}
#leftmenu li:first-child a{
	margin-left: 0;
	border-bottom-left-radius: 18px;
}


#rightmenu li:first-child{
	padding-right: 0;
	border-bottom-right-radius: 20px;
}
#rightmenu li:first-child a{
	margin-right: 0;
	border-bottom-right-radius: 18px;
}


li div.spacer {
	position: relative;
}

li div.spacer div.imgc {
	position: absolute;
	background: url('../images/style/spacer3.png') top center repeat-y;
	
	height: 57px;
	width: 75px;
	
	top: -20px;
	left: 50%;
	margin-left: -37px;
	z-index: 1;
}
#maincontent {
	position: relative;
	min-height: 500px;
}

#view_page_container {
	width: 960px;
	padding: 0px;
	
}

#view_page_container *{
	max-width: 960px;
}

.bodycontainer {
	position: relative;
}

#maincontent h1, #subcontent h1{
	text-transform:uppercase;
	font-family: Luckiest Guy;
	color: white;
	
	font-size: 38px;
	margin-bottom: 15px;
}


.container_12 .smallbox{
	border-radius: 10px;

	margin-left: 30px;
	margin-bottom: 13px;
	width: 107px;
}

.container_12 .smallbox img{
	border: 6px solid #FFFFFF;
	
	border-radius: 10px;
	max-width: 207px;
	max-height: 100px;
}

.container_12 .smalltext {
	height: 125px;
	width: 320px;
	margin-bottom: 10px;
	position: relative;
}

.container_12 .smalltext h4{
	color: white;
	margin-bottom: 10px;
}

a.readmore {
	position: absolute;
	bottom: 4px;
	right: 0;
}

.container_12 .bigbox {
	border-radius: 15px;
	border: 10px solid #FFFFFF;
	margin-top: 10px;
	width: 335px;
	margin-right: 15px;
	
	color: white;
	line-height: 1.2;
	
	padding: 20px 95px 20px 20px;
	
}

.container_12 .bigbox img{
	border-radius: 10px;
	width: 450px;
}


footer {
	background: url('../images/low_contrast_linen.jpg') top center;
	width: 100%;
	height: 170px;
	border-top: 10px solid #fff;
	box-shadow: inset 0 1px 5px #000;
	position: relative;
	color: white;
	padding-top: 20px;
	margin-top: 20px;
}

#footcontent h4 {
	margin-bottom: 16px;
}

#footcontent p {
	font-size: 12px;
}

.container_12 .rowcontent
{
	text-align: left;
	margin-left: 12px;
	margin-right: 12px;
}

.container_12 .alpha
{
	margin-left: 0px;
}

.container_12 .omega
{
	margin-right: 0px;
}

.bottom_lable
{
	position: absolute;
	bottom: 0;
	
	width: 250px;
	
	left: 50%;
	margin-left: -125px;
	
	font-size: 12px;
	text-align: center;
	
	
	padding: 7px 5px;
	background: url('../images/style/white_t.png');
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.bottom_lable a{
	color: #000000;
	text-decoration:none;
}

.clearbox {
	height: 50px;
}

/* Classes */
.left { float: left; }
.right { float: right; }
.clear { clear: both; }

/* <--- SLIDER ----> */

/* Common Scroller Styles */

	.roundabout-holder 					{list-style:none; width:700px; height:300px; margin:0px auto;}
	.roundabout-moveable-item 			{font-size:12px!important; height:300px; width:400px; cursor:pointer; padding:0px; border:10px solid #fff; border-radius:15px; background:#f9f9f9;}
	.roundabout-moveable-item img 		{height:100%; width:100%; background-color:#FFFFFF; margin:0;}
	.roundabout-in-focus 				{cursor:auto;}
	.roundabout-in-focus:hover			{-webkit-box-shadow:0px 0px 20px #787878; -moz-box-shadow:0px 0px 20px #787878; background:#f9f9f9;}
	.roundabout-holder span				{display:none; font-size:12px;}
	.roundabout-in-focus:hover span		{
		display:inline; position:absolute; bottom:0px; left: 50%; width: 80px; margin-left: -50px; text-align: center; padding:8px 20px; background:#FFFFFF; color:#000000; z-index:999; border-top-left-radius: 15px; 
		border-top-right-radius: 15px; font-size : 12px;border-left:1px solid #aaaaaa; border-top:1px solid #aaaaaa; }
	.roundabout a:active,
	.roundabout a:focus,
	.roundabout a:visited				{outline:none; text-decoration:none;}
	.roundabou li 						{margin:0}
	a img								{border:none; outline:0;}

/* Featured Image Slider */

	#featured							{margin:10px 0 40px 0;}
	
	.hr									{border:none; border-bottom:1px solid #f0f0f0; border-top:1px solid #d6d6d6; clear:both; height:0; line-height:0; width:100%; font-size:0; padding:0 ;margin-bottom :20px;}
	.pr									{border:none; border-bottom:1px solid #f0f0f0; border-top:1px solid #d6d6d6; clear:both; height:0; line-height:0; width:100%; font-size:0; padding:0; margin-bottom :30px;}
	.dotted								{border-style:dashed; border-left:0; border-right:0;}	
	.meta								{font-weight:normal;font-family:'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Arial, san-serif; font-size:11px; color:#999999 !important; line-height:16px; text-transform:none; text-shadow:none;}
	.right								{float:right;}
	.left								{float:left;}
	.img_left							{float:left; margin:10px 20px 10px 0;}
	.img_right							{float:right; margin:10px 0 10px 20px;}
	.clear								{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
	.textright 							{text-align:right;}
	.error,
	.success							{display:none;}
	
	.fullline 							{width: 100%;}
	.shadow1 							{
		height: 11px;
		background: url('../images/style/shadow1.png')  center top repeat-x;
		margin-bottom: 10px;
		}
	.shadow2 							{
		background: url('../images/style/hyllplan_illusion.jpg') center bottom  repeat-x;
		margin-bottom: 45px;
		}


#navinext, #naviprev {
	width: 53px;
	height: 199px;
	position: absolute;
	top: 130px;
	margin: 0;
	padding: 0;
	border: 0;
	text-indent: -1000em;
	cursor: pointer;
	cursor: hand;
	z-index: 1000;
}

#navinext:hover, #naviprev:hover {
}

#naviprev:active {
	left: -25px;
}

#navinext:active {
	right: -25px;
}



#naviprev {
	left: -20px;
	background: transparent url(../images/buttons/banner_navi_left.png) no-repeat center top;
	
}

#navinext {
	right: -20px;
	background: transparent url(../images/buttons/banner_navi_right.png) no-repeat center top;
	
}

.hide-on-mobile {
    display: block;
}

.hide-on-desktop {
    display: none;
}

